body {
	background:url(//dn.33kupona.ru/action/description/352/back.jpg) 0 0 repeat;
}
.aboutAction 
{
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/352/mainPhoto.jpg) 0 0 no-repeat;	
	padding: 50px 360px 550px 45px;
}
.titleAction
{
	font: bold 45px Tahoma, Geneva, sans-serif;
	color: #3695bb;
	padding: 0 0 80px 0;
}
.textBlock
{

}
.textBlock p {
	font: normal 16px Tahoma, Geneva, sans-serif;
	padding-bottom: 20px;
}
.textBlock b
{
	display: block;
	margin-bottom: 20px;
	color: #3695bb;
	font: normal 22px Tahoma, Geneva, sans-serif;
}